Modify

#13820 closed defect (fixed)

Enforce Trac version requirement

Reported by: Ryan J Ollos Owned by: lucid
Priority: normal Component: TimeTrackingPlugin
Severity: normal Keywords:
Cc: Trac Release:

Description

See trac:comment:1:ticket:13297.

You could enforce Trac required version per DevGuide#AssertMinimumTracVersionRequirement.

Attachments (0)

Change History (2)

comment:1 Changed 17 months ago by lucid

In 17749:

TimeTrackingPlugin: Require Trac 1.4
(see #13820)

comment:2 Changed 17 months ago by lucid

Resolution: fixed
Status: newclosed

Thanks!

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain lucid.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.